﻿.perf-assessment-bar h4 {
    text-align: center;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.perf-assessment-bar .perf-assessment-button {
    text-align: right;
}

    .perf-assessment-bar .perf-assessment-button button {
        margin-left: 8px;
    }

.perf-template {
    margin-top: 1rem;
}

    .perf-template #stepInfo {
        margin: 1rem 0;
    }

    .perf-template .perf-head {
        border-top: 1px solid rgba(0, 0, 0, 0.04);
    }

        .perf-template .perf-head.active {
            background-color: rgba(0, 0, 0, 0.04);
        }

        .perf-template .perf-head:first-child {
            border-top: 0;
        }

    .perf-template .perf-body {
        margin: 1rem;
    }

        .perf-template .perf-body table {
            border: 0;
            border-collapse: collapse;
            width: 100%;
        }

        .perf-template .perf-body > table {
            margin-bottom: 1rem;
        }

            .perf-template .perf-body > table:last-child {
                margin-bottom: 0;
            }

        .perf-template .perf-body table td.LeftLabel,
        #outerContent table td.LeftLabel {
            width: 1px;
            white-space: nowrap;
            text-align: right;
            padding-right: 0.5rem;
            font-weight: 500;
        }

        .perf-template .perf-body textarea {
            border-radius: 4px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            min-height: 65px;
            padding: 8px;
            resize: none;
            width: 100% !important;
        }

        .perf-template .perf-body .textarea {
            border-radius: 4px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            min-height: 65px;
            padding: 8px;
            width: 100% !important;
            border: 1px solid rgb(169, 169, 169);
        }

        .perf-template .perf-body .Subtitle {
            margin-bottom: 0.5em;
            text-align: center;
            text-transform: uppercase;
        }

        .perf-template .perf-body .SuperiorLabel {
            margin-bottom: 0.25rem;
            font-style: italic;
            font-weight: 500;
        }

        .perf-template .perf-body .Paragraph {
            margin-bottom: 1rem;
        }

        .perf-template .perf-body .perf-section {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
        }

        .perf-template .perf-body .perf-section__EmployeeInfo > div {
            margin-right: 1rem;
        }

            .perf-template .perf-body .perf-section__EmployeeInfo > div img {
                border-radius: 50%;
                width: auto;
                height: 100px;
            }

@media only screen and (max-device-width : 480px) {
    .perf-template .perf-body .perf-section__EmployeeInfo {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .perf-template .perf-body .perf-section__EmployeeInfo > div {
            margin: 0 auto;
            margin-bottom: 1rem;
        }
}

.perf-template .perf-action__button {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    margin: 0;
    padding: 0.5rem;
    text-align: right;
}

.perf-action__button-detail {
     text-align: left !important;
}


    .perf-template .perf-action__button button:not(:first-child) {
        margin-left: 0.5rem;
    }

.perf-template .perf-action__detail {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    border-bottom: 1px solid rgba(0, 0, 0, 0.04);
    margin: 0;
}

    .perf-template .perf-action__detail .details {
        margin: 1rem;
    }

.perf-template td .perf-action__button {
    margin-left: -1rem;
    margin-right: -1rem;
    border-top-color: transparent;
}

.perf-template td .perf-action__detail {
    margin-left: -1rem;
    margin-right: -1rem;
}

.perf-template .perf-body .list-item--flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.perf-template .perf-body .list-item--spacing > :not(:first-child) {
    margin-left: 1rem;
}

.perf-template .perf-form {
    background-color: rgba(245, 245, 245, 1);
    border-radius: 4px;
    margin-bottom: 1rem;
}

    .perf-template .perf-form .perf-form__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 1rem;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .perf-template .perf-form .perf-form__item .item-ltr {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            margin-right: 1rem;
            max-width: 70%;
        }



        .perf-template .perf-form .perf-form__item .item-rtl {
            text-align: right;
            min-width: 300px;
        }

            .perf-template .perf-form .perf-form__item .item-rtl > div:not(:last-child) {
                margin-bottom: 0.5rem;
            }

        .perf-template .perf-form .perf-form__item .item-ltr .goals-progress-bar {
            width: 50%;
            max-width: 400px;
        }

@media only screen and (max-device-width : 740px) {
    .perf-template .perf-form .perf-form__item {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .perf-template .perf-form .perf-form__item .item-ltr {
            margin-right: 0;
            margin-bottom: 0.5rem;
        }

        .perf-template .perf-form .perf-form__item .item-rtl {
            width: 100%;
        }

            .perf-template .perf-form .perf-form__item .item-rtl > div:not(:last-child) {
                margin-bottom: 0;
            }

        .perf-template .perf-form .perf-form__item .item-ltr .goals-progress-bar {
            width: auto;
            margin-bottom: 0.5rem;
        }
}

.perf-template .perf-form .perf-form__item .label {
    display: block;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

.perf-template .perf-body .ADMasterGoalTitle {
    padding: 0 0 8px;
    margin-bottom: 1rem;
    border-bottom: 1px dashed #ccc;
    text-align: center;
}

.perf-template .perf-body .perf-section__Comments tr:not(:last-child) td .textarea {
    margin-bottom: 1rem;
}

.perf-template .competency-selection {
    margin: 0;
}

    .perf-template .competency-selection #dvOnAvaliation {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 1rem 0.5rem;
    }

        .perf-template .competency-selection #dvOnAvaliation > div {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            margin: 0 0.5rem;
            min-width: 300px;
        }

    .perf-template .competency-selection #dvOnTransfer,
    .perf-template .competency-selection #dvOnPrint {
        border-top: 1px solid #ccc;
    }

    .perf-template .competency-selection #dvOnTransfer {
        padding: 0.5rem;
        text-align: right;
    }

    .perf-template .competency-selection #dvOnPrint {
        margin-bottom: 0.5rem;
    }

.perf-template .perf-form .goal-in-assessment-readonly {
    padding: 0;
}

    .perf-template .perf-form .goal-in-assessment-readonly li.mdc-list-item,
    .perf-template .perf-form .assessment-readonly li.mdc-list-item {
        cursor: default;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: auto;
        padding: 0.5rem 1rem;
        justify-content: space-between;
    }

    .perf-template .perf-form .goal-in-assessment-readonly .item-rtl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

        .perf-template .perf-form .goal-in-assessment-readonly .item-rtl > div > span {
            display: block;
            white-space: nowrap;
        }



li.mdc-list-60 {
    justify-content: space-between;
}

    li.mdc-list-60 > .item-ltr {
        max-width: 60%;
    }
